
html {
	font-family: Trebuchet MS;
	color: #414142;
}

#background {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: -1;
}

#background .stretch {
    width:100%;
    height:100%;
}

#container
{
	margin: 0 auto;
	width: 960px;
}

#header
{
	height:190px;
}

#header .headerLogo
{
	float:left;
	margin-left:25px;
}

/* =================================================== */
/* LANGUAGE NAVIGATION */

#languageNav
{
	float:right;
	padding: 7px 15px 7px 15px;
	margin: 100px 0px 0px 0px;
	background-color: #160002; /* #271003; */
	color: #B89D92; /* light Brown */
	font-size: 11px;
	letter-spacing: 1.3px;
}
#languageNav a
{
	text-decoration: none;
	color: #7C6255; /* darker brown */
}
#languageNav a:hover
{
	text-decoration: none;
	color: #B89D92; /* light Brown */
}
#languageNav .highlight
{
	color: #B89D92; /* light Brown */
	ccolor: #6AAA22; /* green */
}


/* =================================================== */
/* MAIN */

#pageContent
{
	position:relative;
}
#pageContent .transparency
{
    opacity:0.85;
    filter:alpha(opacity=85);
    -moz-opacity:0.85;
    background-color:#FFFFFF;
    width:100%;
    height:100%;
    position:absolute;
    z-index:-1;
}

/* =================================================== */
/* SITE NAVIGATION */

#pageContent #siteNav
{
	text-align:center;
	padding: 15px 0px 25px 0px;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 1.5px;
}
#pageContent #siteNav a
{
	text-decoration: none;
	color: #512C18;
}
#pageContent #siteNav a:hover
{
	text-decoration: none;
	color: #6AAA22;
}
#pageContent #siteNav .highlight
{
	color: #6AAA22;
}
/* =================================================== */
/* GALLERY AND PAGE CONTENT */

#pageContent .gallery
{
	height:550px;
}

#pageContent .content
{
	padding: 15px 55px 25px 55px;
	font-size: 13px;
	line-height: 20px;
}

#pageContent .content .icon
{
	float:right;
	margin: 0px 0px 25px 25px;
	border: 0;
}

#pageContent a:link
{
	color: #5B6374;
	text-decoration: underline;
}
#pageContent a:visited
{
	color: #D2938C;
	text-decoration: underline;
}
#pageContent a:hover
{
	color: #D2938C;
	text-decoration: none;
}
#pageContent a:active
{
	color: #D2938C;
	text-decoration: none;
}

.style3 {
	font-family: Trebuchet MS;
	font-size: 16px;
	color:#0c5868;
	font-weight:bold;
}

/* FOOTER */
#pageContent #footer
{
	text-align:center;
	padding: 15px;
	font-size: 10px;
	color: #5B6374;
}

.style2 {
	font-family: Trebuchet MS;
	font-size: 10px;
	color:#5B6374;
}

.styletexte {
	font-family: Trebuchet MS;
	font-size: 13px;
	color:#0c5868;
}

.styletexte2 {
	font-family: Trebuchet MS;
	font-size: 11px;
	color:#0c5868;
}


@charset "iso-8859-1";

a:link { color: #5B6374; text-decoration: underline; }
a:visited { color: #D2938C; text-decoration: underline; }
a:hover { color: #D2938C; text-decoration: none; }
a:active {	color: #D2938C; text-decoration: none; }


.stylepetit {
	font-family: Trebuchet MS;
	font-size: 9px;
	color:#414142;
}

.styletexte {
	font-family: Trebuchet MS;
	font-size: 13px;
	color:#414142;
}

.styleenglish {
	font-family: Trebuchet MS;
	font-size: 13px;
	color:#a57570;
	font-style:italic
}

.styletexteb {
	font-family: Trebuchet MS;
	font-size: 13px;
	color:#ffffff;
}

.style2 {
	font-family: Trebuchet MS;
	font-size: 10px;
	color:#5B6374;
}

.style33 {
	font-family: Trebuchet MS;
	font-size: 8px;
	color:#5B6374;
}

.style2b {
	font-family: Trebuchet MS;
	font-size: 12px;
	color:#5B6374;
}

.style2z {
	font-family: Trebuchet MS;
	font-size: 12px;
	color:white;
	background-color:black;
}

.style2c {
	font-family: Trebuchet MS;
	font-size: 10px;
	color:#5B6374;
	background-color:#D2938C;
}

.style2d {
	font-family: Trebuchet MS;
	font-size: 10px;
	color:#414859;
	font-weight:bold;
	background-color:#fbc9c4;
}

.style3 {
	font-family: Trebuchet MS;
	font-size: 16px;
	color:#5B6374;
	font-weight:bold;
}

.style3rouge {
	font-family: Trebuchet MS;
	font-size: 16px;
	color:#d42820;
	font-weight:bold;
}

.style4 {
	font-family: Trebuchet MS;
	font-size: 14px;
	color:#5B6374;
	font-weight:bold;
}

.stylepale {
	font-family: Trebuchet MS;
	font-size: 16px;
	color:#929EB9;
	font-weight:bold;
}

.stylerose {
	font-family: Trebuchet MS;
	font-size: 16px;
	color:#D2938C;
	font-weight:bold;
}

.stylerose2 {
	font-family: Trebuchet MS;
	font-size: 16px;
	color:#906f6b;
	font-weight:bold;
}

.styleblanc {
	font-family: Trebuchet MS;
	font-size: 14px;
	color:white;
	font-weight:bold;
}

.style3b {
	font-family: Trebuchet MS;
	font-size: 16px;
	color:#5B6374;
	font-weight:bold;
	background-color:#D2938C;
}

.style3E {
	font-family: Trebuchet MS;
	font-size: 16px;
	color: #FFF;
	font-weight:bold;
	background-color:#D2938C;
}

.style3Ee {
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #FFF;
	font-weight:bold;
	background-color:#D2938C;
}

.stylesativa {
	font-family: Trebuchet MS;
	font-size: 13px;
	color:#1b6010;
}






